Vulnerability

Oracle Java SE Remote Java Runtime Environment Vulnerability (CVE-2012-0507)

Publish date: July 21, 2015

CVE-2012-0507

SEVERITY

CRITICAL

//  ADVISORY DATE

  


DESCRIPTION

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, 6 Update 30 and earlier, and 5.0 Update 33 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Concurrency.

TREND MICRO PROTECTION INFORMATION

Apply associated Trend Micro DPI Rules.

SOLUTION

Trend Micro Deep Security DPI Rule Number: 1004870

Trend Micro Deep Security DPI Rule Name: 1004870 - Identified Suspicious Jar File

AFFECTED SOFTWARE AND VERSION

  • oracle jre 1.6.0
  • oracle jre 1.7.0
  • sun jre 1.5.0
  • sun jre 1.6.0

Featured Stories

Connect with us on